/*-----global CSS 清除浏览默认样式-----*/
*{ margin:0; padding:0;}
body{ font:14px/150% "微软雅黑",Microsoft YaHei,SimHei,SimSun,Arial, Helvetica, sans-serif; background:#FFF url(bg.jpg) no-repeat center 0px;}
li{ list-style:none;}
a{text-decoration: none;	color: #000;}
a:hover{text-decoration: none; }
img{ border:none; vertical-align:bottom; display:inline-block;}
h1{ font-size:16px;}
h2{ font-size:14px;}
h3{ font-size:14px;}
.fl{ float:left;}
.fr{ float:right;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}
.mr10{ margin-right:10px;}
.fb{ font-weight:bold;}
.no_margin{ margin-bottom:0;}
.clear{ overflow:hidden; zoom:1;}

/*-----layout CSS-----*/
ul,ul li,.col,.hd,h2,.bd,.menu,.bo01a,.imgTxtNews{ overflow:hidden; zoom:1; }
.share-img{ display:none;}

/*顶部通栏*/
.emptyHolder {height: 45px;width: 100%;}
.navMain {width:1000px;margin:0 auto;color:#434343;}
.navMain a{color:#434343;}
.navMain a:hover{text-decoration:none;color:#8bbd00;}
.topLeft{float:left;line-height:45px;height:45px;width:520px;}
.topLeft a,
.topLeft span{display:inline-block;vertical-align:middle;}
.topLeft .date{margin:0 10px 0 25px;}
.topLeft .tianqi{margin:0 5px 0 12px;}
.topLeft .wendu{margin:0 6px 0 0;}
.topLeft img{margin-top:-3px;}
.topRight{float:right;line-height:45px;}
.topRight .tn{border-right:1px solid #efefef;height:45px;float:left;padding:0 10px;min-width:34px;position:relative;z-index:99;}
.topRight .reg{color:#8bbd00;margin:0 0 0 8px;}
.topRight .tn-item{text-align:center;display:block;cursor:pointer;}
.topRight .tn-item img{*margin:12px 0 0;}
.topRight .tn-item a{display:block;}
.topRight .tn-login{border-left:none;}
.topRight .tn-login img{_margin:10px 0 0;}
.topRight .tn-login .tn-box {width: 175px;padding: 10px 0 0 10px;}
.topRight .formLogin input{width: 154px;height: 28px;padding-left: 8px;line-height: 28px;font-size: 12px;font-weight: 400;display: block;margin-top: 5px;}
.topRight .formLogin .loginbox {margin: 8px 0 0 0;}
.topRight .formLogin .loginbox a {width: 154px;height: 30px;padding:0 4px;text-align:center; line-height:30px;font-size: 14px;font-weight: 700;display: inline-block;cursor: pointer;border: 1px solid #239438;color: #fff;background-color: #5eba6d;}
.topRight .tn-region .tn-box{width:85px;margin:0 0 0 -42px;}
.topRight .tn-weixin .tn-box{width:138px;padding:6px}
.topRight .tn-email img{*margin:16px 0 0;}
.tn-box{background:#fff;width:137px;border:1px solid #e1e1e1;box-shadow:0 0 2px #ddd;-webkit-box-shadow:0 0 2px #ddd;position:absolute;top:50px;left:50%;margin:0 0 0 -67px;z-index:100;display:none;}
.tn-box a{color:#858585;}
.tn-box-arrow{background-position:0 -714px;display:block;width:11px;height:6px;overflow:hidden;position:absolute;top:-6px;left:50%;margin:0 0 0 -5px;}
.tn-box-list{padding:0 6px;_margin-top:-1px;}
.tn-box-list li{border-top:1px dashed #d9d9d9;padding:0 6px;line-height:37px;}
.tn-box-list li:first-child{border-top:none;}


/* topNav */
.topNav{margin:0 0 0 40px;}
.topNav li{float:left;font-size:14px;margin:0 15px 0 0;display:inline;}
.topNav a{color:#333;}
.topNav a:hover{color:#8bbd00;}
.topNav-more{position:relative;z-index:98;}
.topNav-more-tx{font-size:14px;background:url(images/ico-3.png) no-repeat -152px -48px;padding:0 25px 0 10px;position:relative;z-index:100;height:43px;}
.topNav-more-box{position:absolute;border:1px solid #ddd;background:#fff;width:280px;top:44px;left:0;padding:5px 10px;z-index:99;box-shadow:0 0 2px #f0f0f0;display:none;background-color:#fff;}
.topNav-more-box ul{overflow:hidden;}
.topNav-more-box li{border-top:1px dashed #ddd;line-height:38px;margin:-1px 0 0 -20px;}
.topNav-more-box li a{margin:0 0 0 20px;font-size:14px;}
.topNav-more-on .topNav-more-tx{line-height:43px;border:1px solid #ddd;border-bottom-color:#fff;background-position:-152px -103px;box-shadow:0 -2px 2px #f0f0f0;background-color:#fff;}
.topNav-more-on .topNav-more-box{display:block;}

.site-list{margin:-2px 0 14px 115px;}
.site-list li{float:left;margin:0 0 0 10px;display:inline;}
.site-list li a{color:#333;}
.site-list .n3{margin-left:30px;}


/*------------------------头部 start--------------------------*/
.header{ width:1000px; margin:0 auto;height:804px}

/*------------------------内容 start--------------------------*/
.bg{width:100%; margin:0 auto; padding-top:0px; overflow:hidden;zoom:1;background:url(b02.jpg) no-repeat }

.content{width:1000px; margin:0 auto; padding-top:0px; overflow:hidden; }
.bd01 {overflow: hidden; zoom: 1; margin-bottom:50px; width:1000px; }
.bd02 {overflow: hidden; zoom: 1; margin-bottom:30px; width:1000px; margin:0 auto; }

/*导语-----*/
.zy{width:890px;height:240px;margin-bottom:8px;font-size:20px;color:#333;background:#fffff2;padding:10px 0px 0px 10px;border-radius:5px; line-height:40px; padding:15px;}
.zy p{text-indent:30px;}
/*滚动图片-----*/
.scrollImg{ position:relative;width:500px;height:300px; overflow:hidden;}
.scrollImg img{width:500px;height:300px;}
#bd1lfimg{position:relative;width:500px;height:300px;overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{position:relative; width:500px;height:300px; overflow:hidden; float:left;}
#bd1lfimg dt{ position:absolute; left:0; top:0;}
#bd1lfimg dd { width:500px;height:25px; line-height:25px;  padding:8px 0 4px 15px; overflow:hidden;background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0; bottom:0;}
#bd1lfimg dd a{font-size:14px; font-weight:bold; color:#ffffff; position:relative; z-index:100;}
#bd1lfimg dd a:hover{color:#cccccc;}
.sub_nav{width:100px; height:25px; right:0; bottom:3px;  position:absolute; color:#999999; z-index:200;}
.sub_no{height:25px;}
.sub_no li{display:block; width:20px; height:20px;line-height:20px; float:left; overflow:hidden;  vertical-align:middle; text-align:center; filter:alpha(Opacity=90); Opacity:0.9; font-family:Arial; font-size:11px;  cursor:pointer; margin:0 2px;background:#ffffff; color:#000000;}
.sub_no li.show{color:#fff; background: #F30;}

.top1{width:1000px;height:auto;padding-top:15px;}
.daoyu{width:100%;background:#c90808;height:187px;}
.daoyu01{width:1046px;margin:0 auto;background: url(dy.jpg) no-repeat;    height: 187px;}
.ptxt{padding:40px 10px 10px 170px;color:#FFFFFF;font-size:16px;line-height:30px;}

/*聚焦-----*/
.nav01{height:82px;background: url(bq01.png) 0px  no-repeat;margin-bottom:15px}
.nav02{height:82px;background: url(bq02.png) 0px  no-repeat;margin-bottom:35px}
.nav03{height:82px;background: url(bq03.png) 0px  no-repeat;margin-bottom:35px}
.nav04{height:82px;background: url(bq04.png) 0px  no-repeat;margin-bottom:35px}
.nav05{height:82px;background: url(bq05.png) 0px  no-repeat;margin-bottom:35px}
.more{    font-size: 14px;    width: 100px;    float: right;    color: #eb2932;}
.more02{ margin-right: -18px;   font-size: 14px;    width: 70px;    float: right;    color: #eb2932; display:block; margin-top:20px;}

.newsList2{}
.newsList2 li{padding-left:25px; background:url(star.png) no-repeat 0 17px; height:45px; line-height:45px; overflow: hidden;vertical-align:middle; width:460px;}
.newsList2 li a{color: #333; font-size:20px;}
.newsList2 li a:hover{text-decoration: none; font-size:20px; color:#990000; }
.news01{width:480px;}

.imgTxtNews2{ width:435px; height:180px; float:left; display:inline; padding:15px; border:1px solid #eee; margin:0 10px 15px; overflow:hidden; zoom:1; }
.imgTxtNews2 .tit{ display:block; text-align:center; font-size:24px; line-height:150%; margin-bottom:10px; font-weight:bold; color:#c31218;}
.imgTxtNews2 .img{ float:left;}
.imgTxtNews2 .img img{ width:200px; height:113px;}
.imgTxtNews2 .txtNews{ float:right; width:225px; }
.imgTxtNews2 .txt{ color:#666; font-size:14px; line-height:160%;}
.imgTxtNews2 .txt .more{ color:#F00;}


.sigle-news-tit {
    font-size: 32px;
    text-decoration: none;
    font-weight: bold;
    color: #333333;
    line-height: 80px;
    display: block;
    text-align: center;
}

.imgTxtNews {
    width: 485px;
    float: left;
    display: inline;
    padding: 0 15px 25px 0;
}
.imgTxtNews .img {
    float: left;
}
.imgTxtNews .img img {
    width: 200px;
    height: 118px;
}

.imgTxtNews .txtNews {
    float: right;
    width: 265px;
}
.imgTxtNews .tit {
    display: block;
    font-size: 16px;
}
.imgTxtNews .txt {
    color: #999;
    font-size: 12px;
}
.news{width:480px;}
/*头条 通用标题+摘要-----*/
.topTxtNews{padding-bottom:12px; }
.topTxtNews h3{ padding-left:25px; background:url(square.jpg) no-repeat 0 17px; text-align:left;}
.topTxtNews h3 a{font-size:20px;line-height:28px; overflow:hidden; display:block; font-weight: normal; line-height:30px;}
.topTxtNews h3 a:hover{text-decoration: none; font-size:20px; color:#990000; }
.text{color:#3b3f3d;margin-bottom:10px; font-size:16px; line-height:30px; border-bottom:dashed 1px #000; padding-bottom: 15px; height: 66px;}
.top-more{    font-size: 16px;    width: 60px;  margin-top: 10px;    color: #30333e;}
.text a{    font-size: 18px;font-weight:bold}
.text a:hover{text-decoration: none; font-size:16px; color:#990000; }
.text2{ text-indent:28px; color:#3b3f3d;margin-bottom:10px; font-size:16px; line-height:30px; padding-bottom: 15px; height: 66px;}



/*-----70周年大家谈-----*/
.newsList3{ }
.newsList3 li{padding-left:25px; background:url(circle.png) no-repeat 0 17px; height:45px; line-height:45px; overflow: hidden;vertical-align:middle; width:460px; border-bottom:solid 1px #999; padding-bottom: 15px; text-align: left;}
.newsList3 li a{color: #333; font-size: 18px;}
.newsList3 li a:hover{text-decoration: none; font-size:19px; color:#990000; }
.divmore02 a:hover{text-decoration: none; font-size:15px; color:#990000; }





/*凝聚备进力量*/
.zy-top-news{ background:url(top-news-bg_11.png) no-repeat; padding:10px; height:151px; margin-bottom:20px;}
.zy-top-news h3{ text-align:center;}
.zy-top-news h3 a{font-weight: bold;font-size:22px; height:30px;line-height:30px; overflow:hidden; display:block; color:#cc0000;}
.zy-top-news .text{  color:#666; font-size:16px; line-height:160%; padding:0 15px;}
.zy-top-news .more{ color:#cc0000;}
/*各部门*/
.newsList3{ }
.newsList3 li{padding-left:20px; background:url(star.png) no-repeat 0 13px; height:40px; /*line-height:40px; */overflow: hidden;vertical-align:middle; float:left; width:450px; margin-right:20px;}
.newsList3 li a{color: #333; font-size: 18px;}

/*视频报道-----*/
.imgList {}
.imgList li{ float:left;width:235px; display:inline; vertical-align:middle; margin:7px;}
.imgList li a{ display:block;}
.imgList li a img{ width:235px; height:132px;}
.imgList li a.tit{ text-align:center; height:30px; line-height:30px;}


/*各部门 各区*/
.link-list a{ background:#dc0034; padding:10px; color:#fff; margin:0 10px 10px 0; display:inline-block; font-size:16px; }

/*图表新闻*/
.rollBox {width:1000px; padding-bottom:15px;}
.rollBox .LeftBotton { background:url(arrow_l.gif) no-repeat; width:30px;height:36px;overflow:hidden;float:left;display:inline;margin:190px 5px 0 10px;cursor:pointer;}
.rollBox .RightBotton {background:url(arrow_r.gif) no-repeat; width:30px;height:36px;overflow:hidden;float:left;display:inline;margin:190px 0 0 5px;cursor:pointer;}
.rollBox .Cont {width:920px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:280px;float:left;text-align:center; margin:0 15px;}
.rollBox .Cont .pic img {display:block;margin:0 auto;width:280px; height:440px;}
.rollBox .picTit{ display:block; text-align:center; height:35px; line-height:35px; font-size:16px;}
.rollBox #List1, .rollBox #List2 {float:left;}

/*----- 视频展播 -----*/
.foucebox{width:1000px;height:450px;background:#000;margin:0px auto; padding-top: 10px;    padding-bottom: 10px;}
.foucebox .bd{position:relative;float:left;width:800px;height:450px;overflow:hidden;}
.foucebox .showDiv{position:absolute;left:0px;top:0px;display:none;width:800px;height:450px;}
.foucebox .showDiv img{width:800px;height:450px;}
.foucebox .showDiv p{position:absolute;left:20px;bottom:10px;padding-right:20px;color:#e6e6e6;z-index:9;height:44px;}
.foucebox .showDiv h2{position:absolute;left:20px;bottom:60px;width:88%;height:34px;background:url(../685/foucebox_h2.png) no-repeat 0 4px;_background:none;padding-left:40px;_padding-left:0;font-size:24px;font-family:"Microsoft Yahei";line-height:34px;z-index:9;overflow:hidden;}
.foucebox .showDiv h2 a{color:#fff;font-weight:normal;}
.foucebox .foucebox_bg{position:absolute;left:0;bottom:0;width:800px;height:107px;background:#000;filter:alpha(opacity=60);opacity:0.6;z-index:8;overflow:hidden;}
.foucebox .hd{width:197px;margin-top:0px;float:right;}
.foucebox .hd ul li{width:186px;height:105px;float:left;margin:0 0 10px 4px;display:inline;position:relative;}
.foucebox .hd ul a{display:block;width:180px;height:99px;}
.foucebox .hd ul img{width:180px;height:99px;border:3px solid #2b2b2b;}
.foucebox .hd ul .txt_bg{width:180px;height:24px;position:absolute;left:3px; bottom:0px;background:url(../685/bg_png.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,src="../685/bg_png.png");}
.foucebox .hd ul .txt{width:180px;height:24px;line-height:24px;color:#fff;position:absolute;bottom: 0px; z-index: 2; text-align: left; padding-left: 5px; overflow:hidden;}
.foucebox .hd ul .mask{width:180px;height:99px;display:block;position:absolute;z-index:3;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000');background:rgba(0,0,0,0.4);}
.foucebox .hd ul a:hover .mask,.foucebox .hd ul .on .mask{display:none;position:relative;}
.foucebox .hd ul a:hover img,.foucebox .hd ul .on img{border-color:#990000;}
.foucebox .hd ul a:hover{color:#fff;}
.foucebox .hd ul a:hover .txt_bg{background:#990000;}




.nav07{height:49px;background: url(../685/spbd.png) 0px  no-repeat;margin-bottom:30px}


/*------------------------底部 start--------------------------*/
.footer{
	width: 100%;
	background:#c31218;
	margin: 30px auto 0;
	text-align: center;
	font-size: 14px;
	padding: 60px 0;
	color: #fff;
}

.COPYRIGHT{ height:318px;}
#owl-demo{position:relative;width:1000px;height:562px;margin:20px auto 0 auto;}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:1000px;height:562px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(../685/20190410e.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(../685/20190410f.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(../685/20190410a.png);}
.owl-next{right:0;background-image:url(../685/20190410b.png);}
.owl-prev:hover{background-image:url(../685/20190410c.png);}
.owl-next:hover{background-image:url(../685/20190410d.png);}

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}





